FAQ
Hi,

after I upgraded impalad the same query is not working anymore and impalad
crashes.

In attached you can see the logs of the servers involved + the core dump.

let me know if you need more information.

regards
Mario Casola

To unsubscribe from this group and stop receiving emails from it, send an email to impala-user+unsubscribe@cloudera.org.

Search Discussions

  • Alex Behm at Jan 8, 2014 at 6:50 am
    Hi Mario,

    looks like you are running into this issue introduced in 1.2.2:
    https://issues.cloudera.org/browse/IMPALA-723
    The problem pertains to aggregations inside union operands.

    As you can see form the comments in the Jira, we know what's wrong and the
    fix will be included in the next release.

    We apologize for the inconvenience.

    Alex

    On Tue, Jan 7, 2014 at 9:44 PM, Mario Casola wrote:

    Hi,

    after I upgraded impalad the same query is not working anymore and impalad
    crashes.

    In attached you can see the logs of the servers involved + the core dump.

    let me know if you need more information.

    regards
    Mario Casola

    To unsubscribe from this group and stop receiving emails from it, send an
    email to impala-user+unsubscribe@cloudera.org.
    To unsubscribe from this group and stop receiving emails from it, send an email to impala-user+unsubscribe@cloudera.org.
  • Alex Behm at Jan 8, 2014 at 10:07 pm
    Hi Mario,

    sorry for the late reply, I needed to confirm some packaging things on our
    end. I'm afraid you are correct that Impala LZO 1.2.1 for Precise is
    currently not in that repo anymore. We're still investigating the details.
    In the meantime, I dug the package for you and I'll send it privately in a
    separate mail.

    Alex

    On Tue, Jan 7, 2014 at 11:01 PM, Mario Casola wrote:

    Hi Alex,

    thanks for the fast answer. I want to downgrade to version 1.2.1 but I
    don't find impala-lzo 1.2.1 package anymore. The repository gplextras 4.3.0
    was upgraded to version 1.2.3 and in the pool directory I find only version
    1.2.3 and 1.2.2.

    where can I find the package?....I'm talking about ubuntu precise amd64.

    thank you for your help
    Mario

    Il giorno mercoledì 8 gennaio 2014 13:50:26 UTC+7, Alex Behm ha scritto:
    Hi Mario,

    looks like you are running into this issue introduced in 1.2.2:
    https://issues.cloudera.org/browse/IMPALA-723
    The problem pertains to aggregations inside union operands.

    As you can see form the comments in the Jira, we know what's wrong and
    the fix will be included in the next release.

    We apologize for the inconvenience.

    Alex

    On Tue, Jan 7, 2014 at 9:44 PM, Mario Casola wrote:

    Hi,

    after I upgraded impalad the same query is not working anymore and
    impalad crashes.

    In attached you can see the logs of the servers involved + the core dump.

    let me know if you need more information.

    regards
    Mario Casola

    To unsubscribe from this group and stop receiving emails from it, send
    an email to impala-user...@cloudera.org.
    To unsubscribe from this group and stop receiving emails from it, send
    an email to impala-user+unsubscribe@cloudera.org.
    To unsubscribe from this group and stop receiving emails from it, send an email to impala-user+unsubscribe@cloudera.org.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupimpala-user @
categorieshadoop
postedJan 8, '14 at 5:44a
activeJan 8, '14 at 10:07p
posts3
users2
websitecloudera.com
irc#hadoop

2 users in discussion

Alex Behm: 2 posts Mario Casola: 1 post

People

Translate

site design / logo © 2022 Grokbase